Get all notifications by webhook idCopy Pageget https://api.fireblocks.io/v1/webhooks/{webhookId}/notificationsGet all notifications by webhook id (paginated)Path ParamswebhookIduuidrequiredQuery ParamsorderstringenumDefaults to DESCASC / DESC ordering (default DESC)ASCDESCAllowed:ASCDESCsortBystringenumDefaults to updatedAtSort by fieldidcreatedAtupdatedAtstatuseventTyperesourceIdAllowed:idcreatedAtupdatedAtstatuseventTyperesourceIdpageCursorstringCursor of the required pagepageSizenumber1 to 100Defaults to 100Maximum number of items in the pagestartTimenumberStart time in milliseconds since epoch to filter by notifications created after this time (default 31 days ago)endTimenumberEnd time in milliseconds since epoch to filter by notifications created before this time (default current time)statusesarray of objectsList of notification statuses to filter bystatusesADD stringeventsarray of objectsList of webhook event types to filter byeventsADD stringresourceIdstringResource ID to filter byResponses 200A paginated response containing NotificationExternalDTO objects defaultError ResponseUpdated 5 months ago